html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	font:inherit;
	vertical-align:baseline;
}
body {
	line-height:1;
	font-family:'Lato', sans-serif;
	color:#545454;
}
ol, ul {
	list-style:none;
}
::selection {
	background:#E6C227;
}
/*::-moz-selection{background:#E6C227;}*/
a {
	text-decoration:none;
}
h1 {
	width:260px;
	height:150px;
	margin:0 auto;
}
h1 span {
	display:block;
	width:260px;
	height:150px;
	background:url(../img/logoSubnet.png);
	text-indent:-9999px;
}
h2 a {
	display:block;
	font-weight:bold;
	font-size:16px;
	color:#000;
	text-transform:uppercase;
	padding-left:12px;
	background:url(../img/bulletYellow.png) left center no-repeat;
}
#header {
	width:100%;
}
#seccion1 {
	width:960px;
	margin:0 auto;
	overflow:hidden;
	position:relative
}
#logo {
	width:260px;
	height:150px;
	margin:0 auto;
}
#seleccion {
	padding-top:20px;
	float:right;
}
#menu {
	width:100%;
	margin:0 auto;
	font-family:'Lato', sans-serif;
	color:#555;
	font-size:13px;
	background-color:#E8E8E8;
	height:30px;
	margin:25px 0;
}
#menu ul {
	display:block;
	width:480px;
    width:500px;
	margin:0 auto;
}
#menu .fixEn {
	width:380px;
}
#menu .fixPt {
	width:395px;
}
#menu ul li {
	float:left;
	margin:0 3px;
	line-height:30px;
}
#menu ul li span {
	margin-left:6px;
	line-height:30px;
}
#menu ul li a {
	text-decoration:none;
	color:#555;
	font-weight:bold;
}
#menu ul li a:hover {
	color:#E6C227;
}
.active {
	color:#E6C227 !important
}
#menu .active {
/*text-decoration:underline;*/
}
#seleccion {
	width:140px;
	margin:0 auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
#slogan {
	clear:left;
	text-align:center;
	color:#6B6B6B;
	font-size:15px;
	line-height:25px;
	font-style:italic;
	font-family:'Lora', serif;
}
#slogan strong {
	font-style:italic;
	font-weight:bold;
}
#contenido {
	width:960px;
	margin:0 auto;
}
.central {
	width:960px;
	overflow:hidden;
	padding:10px 0 15px 0;
	margin-bottom:10px;
	border-bottom:solid 1px #FBD606;
}
#quienesSomos, .central {
	position:relative;
}
.texto {
	position:absolute;
	left:960px;
	z-index:10;
	background:#fff;
	height:300px;
	padding-right: 20px;
}
.central .texto {
	width:960px;
	top:57px;
}
.textoQuienes {
	width:490px;/*padding-left:20px;*/
}
.imagen {
	float:left;
}
.titulo {
	padding-bottom:5px;
	margin-bottom:3px;
	border-bottom:solid 3px #D8D8D8;
}
.titulo-active {
	border-bottom:solid 3px #E6C227;
}
.close {
	background:url(../img/close.png) no-repeat;
	width:25px;
	height:25px;
	display:block;
	float:right;
	cursor:pointer
}
.close:hover {
	background-position:-25px 0;
}
.titulo p {
	font-size:12px;
	color:#A0A0A0;
	padding:2px 0;
}
.tituloInterno {
	font-weight:bold;
	border-left:3px solid #E6C227;
	margin:16px 0;
	padding:4px 0 4px 10px;
	float:left;
	width:400px;
	margin-left:20px;
	font-size: 13px;
}
.tituloInterno p {
	font-family:'Lora', serif;
	font-weight:normal;
	font-style:italic;
}
.textoInterno {
	float:left;
	width:490px;
	margin-left:20px;
}
.textoInterno p, .textoInterno ul {
	font-size:13px;
	line-height:16px;
	padding:5px 0;
}
.liCenter {
	margin:8px 0;
}
.textoInterno ul strong {
	font-weight:bold;
}
.textoInterno strong {
	font-weight:bold;
}
#quienesSomos {
	width:960px;
	overflow:hidden;
	padding:20px 0 10px;
	border-bottom:1px solid #FBD606;
}
#subtitulado, #presupuesto, #servicios {
	width:310px;
	float:left;
	overflow:hidden;
	padding-top:20px;
}
#presupuesto {
	padding:20px 15px;
}
#subtitulado .titulo {
	width:310px;
}
#quienesSomos .imagen a {
	display:block;
	height:273px;
	width:960px;
	background:url(../img/quienes.jpg) no-repeat top left;
	text-indent:-9999px;
}
#subtitulado .imagen a, #presupuesto .imagen a, #servicios .imagen a {
	display:block;
	height:273px;
	width:310px;
	background:url(../img/subtitulado.jpg) no-repeat top left;
	text-indent:-9999px;
}
#presupuesto .imagen a {
	background:url(../img/presupuesto.jpg) no-repeat top left;
}
#servicios .imagen a {
	background:url(../img/servicios.jpg) no-repeat top left;
}

#quienesSomos .enabled a:hover {
	background-position:-960px 0;
}
#subtitulado .enabled a:hover {
	background-position:-310px 0;
}
#presupuesto .enabled a:hover {
	background-position:-310px 0;
}
#servicios .enabled a:hover {
	background-position:-310px 0;
}

#footer {
	background-color:#E8E8E8;
	padding-bottom:10px;
}
#footer>div {
	width:960px;
	margin:0 auto;
}
.tituloContacto {
	overflow:hidden;
}
.tituloContacto h2, .tituloContacto p {
	float:left;
	display:block;
	padding-top:22px;
}
.tituloContacto p {
	padding:32px 0 0 10px;
}
#footer {
	clear:left;
}
#footer h2 a {
	font-size:30px;
	color:#333;
}
#footer p {
	font-family:'Lora', serif;
	font-style:italic;
	font-size:16px;
	color:#545454;
}
#footer>div {
	padding-bottom:5px;
	margin-bottom:3px;
	/*border-bottom:solid 3px #D8D8D8;*/
}
#formContacto {
	width:930px;
	padding:40px 0 20px;
	overflow:hidden;
	background:url(../img/logoFooter.png) no-repeat right top;
}
#formContacto .colIzq, #formContacto .colDer {
	float:left;
	margin:0;
}
#formContacto .colIzq {
	width:230px;
}
#formContacto .colDer {
	width:405px;
	margin-left:15px;
}
#formContacto .colDer>div {
	width:390px;
	overflow:hidden;
}
#formContacto label, #formContacto input {
	display:block;
	height:16px;
	line-height:16px;
	width:210px;
	font-size:12px;
	font-weight:bold;
	color:#000;
}
#formContacto input, #formContacto textarea {
	width:201px;
	height:21px;
	border:0;
	padding:3px;
	border-right:solid 3px #BFBFBF;
	border-bottom:solid 3px #BFBFBF;
	margin-bottom:12px;
}
#formContacto textarea {
	display:block;
	height:79px;
	line-height:16px;
	width:384px;
	margin-bottom:28px;
}
#formContacto #enviar {
	float:left;
	height:30px;
	width:90px;
	line-height:30px;
	padding:0;
	background-color:#E6C227;
	color:white;
	border:0;
	font-size:12px;
}
#enviar:hover {
	background-color:#fff;
	color:#333;
}
#alternativa {
	float:right;
	text-align:right;
	padding-top:6px;
	font-size:12px !important;
}
#alternativa span {
	font-family:'Lato', sans-serif !important;
	font-style:normal !important;
	font-weight:bold;
	color:#000;
}
#alternativa a {
	color:#777;
}
#alternativa a:hover {
	color:#E6C227;
}
.load {
	clear:both;
	margin:20px;
}
.err {
	background:url(../img/error.png) no-repeat;
	color:#E62540;
	padding-left:20px;
	margin-top:20px;
}
.inf {
	background:url(../img/info.png) no-repeat;
	color:#4d9421;
	padding-left:20px;
	margin-top:20px;
}

#lang{
	font: 12px Arial,Helvetica,sans-serif;
    width: 140px;
	position:absolute;
	top:20px;
	right:0;
	text-align:right;
}

#lang ul{
	display:none
}

#lang li{
	list-style:none
}

#lang strong{
	color:#EFC514;
	display:block;
	padding:5px 15px 5px 0;
	font-size:13px;
	background:url(../img/bg_lang.png) right no-repeat;
}

#lang li a{
	color:#666;
	display:block;
	padding:5px
}

#lang li a:hover{
	color:#fff;
	background:#EFC514;
}

#trespixeles{
	margin:0 auto;
	text-align: right;
	height: 40px;
	overflow: hidden;
	padding-right: 25px;
}
.a3px {
	background: url(../img/trespixeles.png) top left no-repeat;
	font-size: 10px;
	padding-left: 14px;
	color: #373737;
	line-height:40px;
}
.a3px:hover {
	color: #999;
	text-decoration:none;
}